Distribution:	CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		smplayer-themes
Version:	0.1.19
Release:	1
License:	GNU/GPL
URL:		http://smplayer.sourceforge.net/
Group:		Multimedia/Audio
Summary:	smplayer icon themes
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

# Sources:
Source:		%{name}-%{version}.tar.bz2

# Requires:
Requires: smplayer >= 0.6.7

# BuildRequires:

%description
This package provides icon themes for SMPlayer.
SMPlayer intends to be a complete front-end for Mplayer, from basic features 
like playing videos, DVDs, and VCDs to more advanced features like support 
for Mplayer filters and more. One of the main features is the ability to 
remember the state of a played file, so when you play it later it will resume 
at the same point and with the same settings. smplayer is developed with 
the Qt toolkit, so it's multi-platform.

%pre

%preun

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
make PREFIX=/usr DESTDIR=$RPM_BUILD_ROOT install

%files
%defattr(-,root,root)
%doc COPYING_* Changelog README.txt
%_datadir/smplayer

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Mon Mar 16 2009 Christian Wasem <wasem@ccux-linux.de> 0.1.19-1
- initial CCux package release
